<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="ttzukgl9">
  <resources>
    <component id="cv0e0" name="com_live.xml" path="/" exported="true"/>
    <component id="cv0e3" name="item_live.xml" path="/" exported="true"/>
    <component id="cv0e7" name="com_liveDetail.xml" path="/" exported="true"/>
    <image id="u6nel" name="live_live01_photo_01k.png" path="/img/" exported="true"/>
    <image id="u6neo" name="live_photo_bg.png" path="/img/" exported="true"/>
    <image id="u6nep" name="live_btn_002.png" path="/img/" exported="true"/>
    <misc id="pjnnw" name=".DS_Store" path="/"/>
    <misc id="pjnnx" name=".DS_Store" path="/img/" exported="true"/>
    <image id="vkofy" name="albums_game_ph_bg01.png" path="/img/" scale="9grid" scale9grid="270,290,261,582"/>
    <component id="j5qoz" name="item_live_page.xml" path="/" exported="true"/>
    <image id="j5qo10" name="b58eb821-a998-4208-bb64-a2f8c4d802d7.png" path="/img/" scale="tile"/>
    <component id="j5qo13" name="ScrollBar1_arrow1.xml" path="/"/>
    <component id="j5qo14" name="ScrollBar1_arrow2.xml" path="/"/>
    <component id="j5qo15" name="ScrollBar1_grip.xml" path="/"/>
    <component id="j5qo16" name="ScrollBar1.xml" path="/" exported="true"/>
    <image id="plna17" name="live_photo_jl.png" path="/img/" scale="tile"/>
    <image id="mhxp18" name="live_kuang.png" path="/img/"/>
    <image id="mhxp19" name="live_free_btn.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>